CVE-2007-4264

2007-08-09T10:17:00
ID CVE-2007-4264
Type cve
Reporter cve@mitre.org
Modified 2017-07-29T01:32:00

Description

Multiple cross-site scripting (XSS) vulnerabilities in index.php in Kai Blankenhorn Bitfolge simple and nice index file (aka snif) 1.5.2 and earlier allow remote attackers to inject arbitrary web script or HTML via the (1) path and (2) download parameters.